<?php

namespace App\Filament\Resources\AnggotaKartuKeluargaResource\Pages;

use App\Filament\Resources\AnggotaKartuKeluargaResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListAnggotaKartuKeluargas extends ListRecords
{
    protected static string $resource = AnggotaKartuKeluargaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
